// [customrecipe] type=Shapeless 3x3 | out=cobblemon_smartphone:purple_smartphone | in=cobblemon:blue_apricorn,cobblemon_smartphone:white_smartphone,cobblemon:red_apricorn
ServerEvents.recipes(event => {
  event.shapeless('1x cobblemon_smartphone:purple_smartphone', [
    'cobblemon:blue_apricorn',
    'cobblemon_smartphone:white_smartphone',
    'cobblemon:red_apricorn'
  ])
})
